Commit dc60fc05 authored by Michael Biebl's avatar Michael Biebl

Drop obsolete Conflicts/Replaces from pre-wheezy.

parent 12fe2e3e
gucharmap (1:3.18.1-2) UNRELEASED; urgency=medium
* Drop obsolete Conflicts/Replaces from pre-wheezy.
-- Michael Biebl <biebl@debian.org> Tue, 13 Oct 2015 21:17:10 +0200
gucharmap (1:3.18.1-1) unstable; urgency=medium
* New upstream release.
......
......@@ -52,8 +52,6 @@ Depends: libgucharmap-2-90-7 (= ${binary:Version}),
${misc:Depends},
libgtk-3-dev,
libglib2.0-dev
Replaces: libgucharmap-dev
Conflicts: libgucharmap-dev
Description: Unicode browser widget library (development headers)
The libgucharmap library contains a Unicode browser widget; it is
most prominently used by the "gucharmap" program. See the package of
......
......@@ -48,8 +48,6 @@ Depends: libgucharmap-2-90-7 (= ${binary:Version}),
${misc:Depends},
libgtk-3-dev,
libglib2.0-dev
Replaces: libgucharmap-dev
Conflicts: libgucharmap-dev
Description: Unicode browser widget library (development headers)
The libgucharmap library contains a Unicode browser widget; it is
most prominently used by the "gucharmap" program. See the package of
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment